Bug 142903 - Build PHP with Process Control Functions
Build PHP with Process Control Functions
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: php (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-14 17:47 EST by Ricardo Ariel Gorosito
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 5.0.3-2
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-11 16:38:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ricardo Ariel Gorosito 2004-12-14 17:47:27 EST
build php with --enable-pcntl to enable Process Control Functions in CLI
Comment 1 Joe Orton 2005-02-11 16:38:59 EST
Done in Raw Hide, thanks for the report.

Note You need to log in before you can comment on or make changes to this bug.